View Issue Details

IDProjectCategoryView StatusLast Update
0000212MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000212: Show issue after report issue
DescriptionShow issue after report issue.
Remove edit issue after report and start issue details.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-31 08:25 e7andy New Issue
2012-05-31 08:25 e7andy Assigned To => e7andy
2012-05-31 08:25 e7andy Priority normal => high
2012-05-31 09:54 e7andy Assigned To e7andy =>
2012-05-31 09:54 e7andy Assigned To => e7andy
2012-05-31 10:06 e7andy Status new => assigned
2012-05-31 22:27 e7andy Status assigned => closed
2012-05-31 22:27 e7andy Resolution open => fixed
2012-05-31 22:27 e7andy Fixed in Version => 1.0
2012-06-26 08:16 e7andy Target Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task